[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.IsEqual

IsEqual - compares th ecurrent descriptor with another, and returns True if they are equal

## Declaration

Source position: graphtype.pp line 170

`function TRawImageDescription.IsEqual(`
`ADesc: TRawImageDescription`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.